Bug 191683 - Kernel bug before serve down
Kernel bug before serve down
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-15 02:42 EDT by Ramil Gadirov
Modified: 2015-01-04 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-29 01:56:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ramil Gadirov 2006-05-15 02:42:36 EDT
Description of problem:

from log file:
---------------------
May 14 09:43:59 svv kernel: Assertion failure in __journal_temp_unlink_buffer()
at fs/jbd/transaction.c:1496: "jh->b_jlist < 9"
May 14 09:43:59 svv kernel: ------------[ cut here ]------------
May 14 09:43:59 svv kernel: kernel BUG at fs/jbd/transaction.c:1496!
May 14 09:43:59 svv kernel: invalid opcode: 0000 [#1]
May 14 09:43:59 svv kernel: last sysfs file: /class/vc/vcsa4/dev
May 14 09:43:59 svv kernel: Modules linked in: loop ipt_multiport xt_state
ip_conntrack nfnetlink xt_limit ipt_TOS xt_tcpudp iptable_mangle ipt_REJECT
ipt_LOG autofs4 sunrpc ipv6 iptable_filter ip_tables x_tables eepro100 dm_mod
video button battery ac i2c_viapro i2c_core e100 mii floppy ext3 jbd
May 14 09:43:59 svv kernel: CPU:    0
May 14 09:43:59 svv kernel: EIP:    0060:[<dc82e467>]    Not tainted VLI
------------------
.... and then server was crashed...


Version-Release number of selected component (if applicable):
kernel-2.6.16-1.2096_FC4

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Jones 2006-05-29 00:10:30 EDT
is this repeatable ?
does the machine pass a run with memtest86 overnight ?

(Try the update kernel too).

Note You need to log in before you can comment on or make changes to this bug.